.ui-datepicker {
    color: #605743;
}

/****************************************************************************
 * Table
 ****************************************************************************/
.ui-datepicker table thead {
    background-color: #605743;;
    color: #FFFFFF;
}
.ui-datepicker td {
    border: 1px solid #f4f4f4;
}

.ui-datepicker td a:hover,
.ui-datepicker td a.ui-state-active {
    background-color: #605743;
    color: #FFFFFF;
}

.ui-datepicker-unselectable {
    background: #fafafa;
}